Subject: Earth Sheltered dome

From: James McCaig <[email-masked]>
Date: Thu, 02 Nov 1995 23:16:04 GMT

Your writer seeks information about dome construction that could support 
an earth roof of approximately 3 feet in depth.  We are studying five 
domes, one central of approximately 50' in diameter and 4, 40 foot domes 
connected by greenhouse "spokes to the central structure.

-- 

Maharaj James McCaig                  |  Sufi Center of Washington
Brotherhood/Sisterhood Representative |  Keepers of Sufi Center Bookstore
United States                         |  http://guess.worldweb.net/sufi

                              [email-masked]